
img { border:none; }
ol,ul,li { list-style:none; }

/* css common */


#box{ position:relative; width:320px; height:250px; border:0; margin:0; padding:0;}
#box .bigUl{ float:left; margin:0; padding:0;}
#box .bigUl img{width:320px; height:220px;}
#box .prev{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -44px -63px no-repeat; z-index:500; top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -74px -63px no-repeat; z-index:500; top:67px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { position:absolute; right:0; bottom:18px; z-index:400}
.numberUl li{width:20px; height:18px;color:#fff;  float:left; background:#000; }
.numberUl li a{ display:block ;width:20px; height:18px; color:#fff; font-size:12px; text-align:center; line-height:18px;}
#box .textUl{ float:left; margin:0; padding:0;}
#box .textUl li{ position:absolute; width:320px; margin:0px; padding:0px; text-align:center; bottom:2px; display:none;}
#box .textUl li a{ font-size:12px; font-family:"Microsoft Yahei"; color:#333; font-weight:bold;}
.numberUl li.night a{ background:red; color:black;color:#fff; }
a:hover {text-decoration: none;}